@import './base/colors';
@import './base/fonts';

* {
    box-sizing: border-box;
    margin: 0;
    padding: 0;
    text-decoration: none;
    font-family: Montserrat;

    &:focus {
        outline: none;
    }
}

body,
html {
    width: 100%;
    height: 100%;
}

header,
footer,
section {
    width: 100%;
}

.section {
    display: flex;
    justify-content: center;
    align-items: center;
}

.wrapper {
    width: 80%;
}

@import './partials/header';
@import './partials/footer';
@import './partials/main';
@import './partials/form';